Bug 89480 - quotacheck -c does not create aquota.group file
quotacheck -c does not create aquota.group file
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-04-23 08:41 EDT by Christopher Toland
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-14 13:05:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Toland 2003-04-23 08:41:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
with no aquota.* on the partition, quotacheck -c does not create aquota.group
(aquota.usr is created)

if you touch aquota.group first then run quotacheck -mf it does not format the
aquota.group file

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.mount partition with grpquota
2.quotacheck -c partition
3.ls only show aquota.usr

Additional info:
Comment 1 Indrajit Raychaudhuri 2003-04-23 11:51:58 EDT
This is NOT_A_BUG IMO.
"quotacheck -c" implicitly means "quotacheck -cu" and thus aquota.user is 
created only.  Use "quotacheck -cug" if you want both aquota.user and 
aquota.group to be created.
See man quotacheck(8) for details.

Note You need to log in before you can comment on or make changes to this bug.